/*	-------------------------------------------------------------
	FORMS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	
/*	Form Div
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm {
	margin: 20px 0;
	width: 510px;
	text-align: center;
}

/*	Form Table
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm table {
	border-collapse: collapse;
	width: 95%;
	margin: 0 auto;
}

#content .contentForm table tr td {
	display: table-cell;
	padding: 6px 5px;
	vertical-align: top;
}

#content .contentForm table tr td.require label {
	background: url(../../../images/icons/require.gif) top right no-repeat;
	padding-right: 10px;
}

#content p.submitBox {
	margin: 0 55px 0 0;
	text-align: right;
}

/*	Form Labels
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm label small {
	font-size: 0.8em;
}

#content .contentForm table tr td label {
	display: block;
}

/*	Form Sub Text
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm .subText {
	font-size: 0.8em;
	display: block;
}

/*	Form Inputs
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm .textbox,
#content .contentForm .textarea,
#content .contentForm .selectbox {
	width: 340px;
	border: 1px solid #999;
	padding: 2px 2px;
}

#content .contentForm .textarea {
	height: 70px;
}

#content .contentForm .selectbox {
	width: auto;
}

/*	Form Validate Errors
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content .contentForm label.error {
	display: block;
	margin: 4px 0 0 0;
	padding: 3px 0 2px 20px;
	color: #666;
	background: url(../../../images/icons/msg_error.gif) no-repeat 0 6px;
}
}
	

/*	Form Messages (Error/Success))
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content .contentForm .formError,
#content .contentForm .formSuccess {
	margin: 5px 5px;
	padding: 4px 10px;
	font: 0.9em;
	text-align: left;
	border: 1px solid #aaa;
	border-left: none;
	border-right: none;
}

#content .contentForm .formError h6,
#content .contentForm .formSuccess h6 {
	padding: 5px 0 0 0;
	font-weight: bold;
}
	
#content .contentForm .formError {
	background: #f6db5a;
	border-color: #e5ca47;
}

#content .contentForm .formSuccess {
	background: #6fb558;
	border-color: #5fa349;
}

#content .contentForm .formSuccess h6 {
	color: #fff;
}